{
  "parent": "minecraft:item/leather_leggings",
  "textures": {
    "layer0": "minecraft:item/leather_leggings",
    "layer1": "minecraft:item/leather_leggings_overlay",
    "layer2": "minecraft:trims/items/leggings_trim_emerald"
  }
}